Mozilla firefox XULRunner

View previous topic View next topic Go down

Solved Mozilla firefox XULRunner

Post by xdyeo on Wed Apr 29, 2009 7:36 am

Hi all, I tried to open my mozilla firefox today but it did not open. Instead it gave me an message. The message is

Error: Platform version '1.9.0.9' is not compatible with minVersion >=1.9.0.10 maxVersion <=1.9.0.10

What does this mean? Can anybody help me with this thing as I prefer using firefox to IE ( I'm using IE now)

xdyeo
Intermediate
Intermediate

Posts Posts : 62
Joined Joined : 2008-04-09
Points Points : 31671
# Likes # Likes : 0

View user profile

Back to top Go down

Solved Re: Mozilla firefox XULRunner

Post by Doctor Inferno on Wed Apr 29, 2009 10:23 am

Re download Firefox:

http://www.mozilla.com/firefox/

Do a reinstall of Firefox over the current version. If that still causes the same problem then do a clean reinstall (delete the Firefox program folder C:\Program Files\Mozilla Firefox).


See Standard diagnostic: Clean reinstall (MozillaZine KB):

http://kb.mozillazine.org/Standard_diagnostic_-_Firefox#Clean_reinstall

You can skip the step to create a new profile as that should not be necessary for that issue.


Please be a GeekPolice fan on Facebook!



Have we helped you? Help us! | Doctor by day, ninja by night.

Doctor Inferno
Administrator
Administrator

Posts Posts : 12017
Joined Joined : 2007-12-26
Gender Gender : Male
OS OS : Windows 7 Home Premium and Ultimate X64
Protection Protection : Kaspersky PURE and Malwarebytes' Anti-Malware
Points Points : 104594
# Likes # Likes : 0

View user profile

Back to top Go down

Solved Re: Mozilla firefox XULRunner

Post by xdyeo on Wed Apr 29, 2009 11:50 am

ok thx i can acess firefox again.

xdyeo
Intermediate
Intermediate

Posts Posts : 62
Joined Joined : 2008-04-09
Points Points : 31671
# Likes # Likes : 0

View user profile

Back to top Go down

View previous topic View next topic Back to top

- Similar topics

 
Permissions in this forum:
You cannot reply to topics in this forum